## games-thumbnails 20070824

=== debian/changelog ===
games-thumbnails (20070824) unstable; urgency=low

  * Initial release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 24 Aug 2007 11:58:54 +0000
