=== debian/control ===
Source: games-thumbnails
Section: misc
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: games-thumbnails
Architecture: all
Depends: ${misc:Depends}
Description: thumbnails of games in Debian
 This package contains thumbnails of different games in Debian. The images
 intend to show something visually representative from the game, and are
 derived from real screenshots. They are stored in .png and .jpg graphic
 formats with a 320x240 pixels resolution.
