## games-thumbnails 20080921

=== debian/changelog ===
games-thumbnails (20080921) unstable; urgency=low

  [ Miriam Ruiz ]
  * Removed starfighter thumbnail for copyright reasons. Closes: #498787 

  [ Peter De Wachter ]
  * Removed pixbros, which probably won't be part of the release either.
  * Added a script to test for these things.
  * Added myself to uploaders.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 21 Sep 2008 22:17:22 +0200

games-thumbnails (20080825+nmu1) unstable; urgency=medium

  [ Miriam Ruiz ]
  * Removed thumbnails from non-free games: sauerbraten, warsow
  * Added thumbnails: flobopuyo, gearhead, bumbprace

  [ Peter De Wachter ]
  * Removed thumbnails not in main: area2048, clanbomber,
    excellent-bifurcation, falconseye, garden-of-coloured-lights,
    gradle-unison, kiki-the-nano-bot  
  * Clarified copyright statement (Closes: #487218)

  [ Alexander Reichle-Schmehl ]
  * set urgency to medium for RC bug fix

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 25 Aug 2008 02:41:09 +0200

games-thumbnails (20080726) unstable; urgency=low

  [ Moritz Muehlenhoff ]
  * New screenshot(s): xfrisk, freeciv, monsterz, orbital-eunuchs-sniper
    xboard, sabre, lincity-ng, icebreaker, freedroid, planetpenguin-racer
    xbat

  [ Miriam Ruiz ]
  * New Screenshots.

  [ Jon Dowland ]
  * move dodgindiamond => dodgindiamond2; fillets => fillets-ng; tuxracer =>
    extremetuxracer; billiardgl => billard-gl; balazarbros => balazarbrothers
    to conform with the package names
  * bump standards version
  * add myself to uploaders
  * add Dm-Upload-Allowed control field

 -- Jon Dowland <jon@alcopop.org>  Sat, 26 Jul 2008 10:21:17 +0100

games-thumbnails (20080522) unstable; urgency=low

  [ Miriam Ruiz ]
  * New release.
  * Added optipng, advancecomp, jpegoptim to build dependencies
  * Added rules to optimize PNG and JPEG images
  * Removed XS-DM-Upload-Allowed tag
  * New Screenshots.

  [ Jon Dowland ]
  * Screenshots for Freedoom, prboom and amphetamine; also einstein and
    widelands, thanks to ku roi

  [ Moritz Muehlenhoff ]
  * New Screenshots: rafkill, trigger, adonthell, pyracerz, bb
  * Add links to wesnoth.png for wesnoth-editor and wesnoth-server.  
  * Add links to armagetronad.png for armagetronad-dedicated,
    armagetron and armagetron-server
	
  [ Evgeni Golov ]
  * New Screenshots: pokerth, vodovod

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 20 May 2008 16:10:25 +0000

games-thumbnails (20080227) unstable; urgency=low

  [ Miriam Ruiz ]
  * New release.
  * Changed Standards-Version from 3.7.2 to 3.7.3. No changes needed.
  * Added Vcs-Svn and Vcs-Browser labels.
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 27 Feb 2008 17:03:27 +0100
