=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: misc
 Priority: extra
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
-Uploaders: Miriam Ruiz <little_miry@yahoo.es>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jon Dowland <jon@alcopop.org>,
+ Peter De Wachter <pdewacht@gmail.com>
+Build-Depends: debhelper (>= 5), optipng, advancecomp, jpegoptim
+Standards-Version: 3.8.0
+Vcs-Svn: svn://svn.debian.org/svn/pkg-games/software/thumbnails/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/software/thumbnails/?op=log
+Dm-Upload-Allowed: yes
 
 Package: games-thumbnails
 Architecture: all
