=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,27 @@
 	dh_installchangelogs -i
 	dh_installdocs -i
 	dh_install -i
+
+ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+# http://lists.debian.org/debian-devel-games/2008/03/msg00123.html
+	cd "$(CURDIR)/debian/games-thumbnails/" && \
+	for i in `find usr/share/games/thumbnails/ -name "*.png"`; do \
+		echo "Optimizing image $$i"; \
+		optipng -q "$$i" ; \
+		advpng -q -z4 "$$i" ; \
+		done
+endif
+
+ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	cd "$(CURDIR)/debian/games-thumbnails/" && \
+	for i in `find usr/share/games/thumbnails/ -name "*.jpeg"` \
+			`find usr/share/games/thumbnails/ -name "*.jpg"` ; do \
+		echo "Optimizing image $$i"; \
+		jpegoptim -q "$$i" ; \
+		done
+endif
+
+	dh_link
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
