## games-thumbnails 20090628

=== debian/changelog ===
games-thumbnails (20090628) unstable; urgency=low

  [ Miriam Ruiz ]
  * Added new thumbnails. Thanks to soitz <oelkoro@gmail.com>

  [ Jon Dowland ]
  * Bump standards version.

 -- Jon Dowland <jon@alcopop.org>  Sun, 28 Jun 2009 15:47:38 +0100

games-thumbnails (20081111) experimental; urgency=low

  * re-organise the way that optipng is invoked so that
    it can be parallelized by the -j argument to make.

 -- Jon Dowland <jon@alcopop.org>  Tue, 11 Nov 2008 22:11:57 +0000
