=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch $@

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

INPUTPNG := $(wildcard *png)
INPUTJPG := $(wildcard *jpg)

THUMBDEST := debian/games-thumbnails/usr/share/games/thumbnails
OUTPUTPNG := $(addprefix $(THUMBDEST)/, $(INPUTPNG))
OUTPUTJPG := $(addprefix $(THUMBDEST)/, $(INPUTJPG))

$(OUTPUTPNG): $(THUMBDEST)/%.png: %.png install
	cp -p $< $@
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
# http://lists.debian.org/debian-devel-games/2008/03/msg00123.html
	optipng -q $@
	advpng -q -z4 $@
endif

$(OUTPUTJPG): $(THUMBDEST)/%.jpg: %.jpg install
	cp -p $< $@
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	jpegoptim -q $@
endif

crunchedpics: $(OUTPUTJPG) $(OUTPUTPNG)

# Build architecture-independent files here.
binary-indep: build install crunchedpics
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure crunchedpics
