## games-thumbnails 20100826

=== debian/changelog ===
games-thumbnails (20100826) unstable; urgency=low

  * New thumbnails from screenshots.debian.net
  * Standards-Version: 3.9.1

 -- Evgeni Golov <evgeni@debian.org>  Thu, 26 Aug 2010 19:26:54 +0200
