=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: games-thumbnails
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jon Dowland <jon@alcopop.org>
 Build-Depends: debhelper (>= 5), optipng, advancecomp, jpegoptim
-Standards-Version: 3.8.2
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/software/thumbnails/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/software/thumbnails/?op=log
 Dm-Upload-Allowed: yes
