=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,14 @@
 build: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
+	cp games-thumbnails/thumbs/*.png .
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -f *.png
 	dh_clean 
 
 install: build
@@ -65,5 +67,8 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 
+get-orig-source:
+	./fetch-thumbnails
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure crunchedpics
