## games-thumbnails 20120227

=== debian/changelog ===
games-thumbnails (20120227) unstable; urgency=low

  * Team upload.
  * The "finally a screenshots party" release!

  [ Petter Reinholdtsen ]
  * Ran ./fetch-thumbnails to add new thumbnails from
    screenshots.debian.net.  6 new screen shots added.

  [ Paul Wise ]
  * Support compressed debtags files in the screenshot fetcher
  * Run ./fetch-thumbnails, adding 55 new screen shots.
  * Choose dpkg-source format 1.0
  * Point at the new location of the copyright format spec
    and update to the Format/Upstream-Contact fields
    - now compliant with new Standards-Version
  * Switch to debhelper 7 rules.tiny style
  * Add missing xsabre, conquest-gl, freedoom thumbnails
  * Replace duplicate heroes-ggi image with link to heroes-sdl
  * Drop DMUA, Miriam is a DD now
  * Update the README and rename it, only useful for people
    who want to update the source package.

 -- Paul Wise <pabs@debian.org>  Mon, 27 Feb 2012 13:33:04 +0800

games-thumbnails (20120212) unstable; urgency=low

  [ Jon Dowland ]
  * Remove Jon Dowland from Uploaders.

  [ Petter Reinholdtsen ]
  * Ran ./fetch-thumbnails to add new thumbnails from
    screenshots.debian.net.  252 new screen shots added.
  * Change priority from optional to extra to match the override file
    in the Debian archive.
  * Update Vcs-Browser control file entry to one that work.
  * Update Standards-Version from 3.9.1 to 3.9.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Feb 2012 12:53:00 +0100
