=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --parallel

INPUTPNG := $(wildcard games-thumbnails/thumbs/*.png)
INPUTJPG := $(wildcard games-thumbnails/thumbs/*.jpg)

OUTPUTPNG := $(notdir $(INPUTPNG))
OUTPUTJPG := $(notdir $(INPUTJPG))

$(OUTPUTPNG): %.png: games-thumbnails/thumbs/%.png
	cp -p $< $@
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
# http://lists.debian.org/debian-devel-games/2008/03/msg00123.html
	optipng -q $@
	advpng -q -z4 $@
endif

$(OUTPUTJPG): %.jpg: games-thumbnails/thumbs/%.jpg
	cp -p $< $@
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	jpegoptim -q $@
endif

override_dh_auto_build: $(OUTPUTJPG) $(OUTPUTPNG)

get-orig-source:
	./fetch-thumbnails
