## games-thumbnails 20221129

=== debian/changelog ===
games-thumbnails (20221129) unstable; urgency=medium

  * Team upload.
  * d/copyright: Drop Upstream-* fields (native package).
  * d/control: Drop non-existing Vcs-* fields.
  * Convert to 3.0 source format (Closes: #1007434).

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 18:21:13 +0100
