=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7.0.50~), optipng, advancecomp, jpegoptim
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/software/thumbnails/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/software/thumbnails/
 
 Package: games-thumbnails
 Architecture: all
